Subject: [MBONED] Fwd: WGLC for <draft-ietf-mboned-auto-multicast-08.txt> - UDP checksum?

From: Marshall Eubanks <[email-masked]>
Date: Thu, 31 Jul 2008 05:31:45 -0400

This document went through WGLC last November, and the document was  
hung on the UDP checksum issue
described below.

In the meeting today, there was consensus in the room to move this  
draft to the IESG as is.
The feeling was that this issue should not continue to hold up this  
document, as it is not
clear if this is really a blocking issue (there has been discussion  
about this recently
in other contexts), and it seems that the only way to really find out  
is to send it
to the IESG.

Given the time since the WGLC, and given that this choice may be  
controversial, we are
going ask the list to confirm this decision. Please comment on this  
decision by
Monday, August 11th, Noon EDT.

Regards
Marshall & Hiroshi

Begin forwarded message:

> From: Gorry Fairhurst <[email-masked]>
> Date: November 27, 2007 3:12:11 AM EST
> To: [email-masked], Gorry Fairhurst <[email-masked]>
> Subject: [MBONED] WGLC for <draft-ietf-mboned-auto-multicast-08.txt>  
> - UDP checksum?
> Reply-To: [email-masked]
>
> Glad to see AMT progressing. I have some comments on the draft.
>
> The UDP checksum is the primary way of validating correct endpoint
> selection - i.e. this endpoint on this host was the intended  
> recipient. This is needed to offer some basic protection to the  
> receiving stack at whichever host this packet is finally delivered  
> to (even if corrupted and/or mis-routed - albeit with 1/64k chance  
> of a mistake). Setting it to zero can lead to other hosts/apps  
> receiving packets with errors or the wrong payload - although they  
> maFrom [email-masked]  Thu Jul 31 02:31:39 2008
From: Marshall Eubanks <[email-masked]>
To: [email-masked]
Date: Thu, 31 Jul 2008 05:31:45 -0400
Subject: [MBONED] Fwd: WGLC for <draft-ietf-mboned-auto-multicast-08.txt> -
	UDP checksum?
Sender: [email-masked]

This document went through WGLC last November, and the document was  
hung on the UDP checksum issue
described below.

In the meeting today, there was consensus in the room to move this  
draft to the IESG as is.
The feeling was that this issue should not continue to hold up this  
document, as it is not
clear if this is really a blocking issue (there has been discussion  
about this recently
in other contexts), and it seems that the only way to really find out  
is to send it
to the IESG.

Given the time since the WGLC, and given that this choice may be  
controversial, we are
going ask the list to confirm this decision. Please comment on this  
decision by
Monday, August 11th, Noon EDT.

Regards
Marshall & Hiroshi

Begin forwarded message:

> From: Gorry Fairhurst <[email-masked]>
> Date: November 27, 2007 3:12:11 AM EST
> To: [email-masked], Gorry Fairhurst <[email-masked]>
> Subject: [MBONED] WGLC for <draft-ietf-mboned-auto-multicast-08.txt>  
> - UDP checksum?
> Reply-To: [email-masked]
>
> Glad to see AMT progressing. I have some comments on the draft.
>
> The UDP checksum is the primary way of validating correct endpoint
> selection - i.e. this endpoint on this host was the intended  
> recipient. This is needed to offer some basic protection to the  
> receiving stack at whichever host this packet is finally delivered  
> to (even if corrupted and/or mis-routed - albeit with 1/64k chance  
> of a mistake). Setting it to zero can lead to other hosts/apps  
> receiving packets with errors or the wrong payload - although they  
> y not expect to receive these, nor have any way of detecting this.
>
> ---
> 1) In section  6.1:
> "The UDP checksum MUST be valid in AMT control messages."
> - Agreed, but what does valid mean? (This is echoed in 6.2, 6.3, 6.4)
>
> I would expect that the transport-layer checksum is the  
> responsibility of the transport layer. All stacks MUST set a valid  
> UDP checksum on transmission and MUST reject datagrams that do not  
> have a valid checksum on reception.
> ---
> 2) I do not agree with section 6.6 for IPv4:
> "The UDP checksum SHOULD be 0 in the AMT IP Multicast Data message."
>
> In the case of IPv4, this is not good practice. It would be bad  
> practice to encourage widespread deployment of a new protocol that  
> disables the UDP Checksum. I think the tunnel SHOULD enable UDP  
> checksums, as in
> [draft-ietf-tsvwg-udp-guidelines-04.txt].
> ---
> 3) The above recommendation in section 6.6 goes against the design  
> rationale for IPv6, a Draft Standard (RFC2460), and seeks to update  
> it. This is inappropriate. IPv6 applications MUST enable UDP  
> checksums (there is no option offered).
> ---
> 4) The document does not cite RFC2460, which I would have expected  
> as a normative reference for IPv6 use of UDP. RFC2119 is also  
> normative.
> ---
>
> Best wishes,
>
> Gorry
>
>
>
> _______________________________________________
> MBONED mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mboned

_______________________________________________
MBONED mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mboned

may not expect to receive these, nor have any way of detecting this.
>
> ---
> 1) In section  6.1:
> "The UDP checksum MUST be valid in AMT control messages."
> - Agreed, but what does valid mean? (This is echoed in 6.2, 6.3, 6.4)
>
> I would expect that the transport-layer checksum is the  
> responsibility of the transport layer. All stacks MUST set a valid  
> UDP checksum on transmission and MUST reject datagrams that do not  
> have a valid checksum on reception.
> ---
> 2) I do not agree with section 6.6 for IPv4:
> "The UDP checksum SHOULD be 0 in the AMT IP Multicast Data message."
>
> In the case of IPv4, this is not good practice. It would be bad  
> practice to encourage widespread deployment of a new protocol that  
> disables the UDP Checksum. I think the tunnel SHOULD enable UDP  
> checksums, as in
> [draft-ietf-tsvwg-udp-guidelines-04.txt].
> ---
> 3) The above recommendation in section 6.6 goes against the design  
> rationale for IPv6, a Draft Standard (RFC2460), and seeks to update  
> it. This is inappropriate. IPv6 applications MUST enable UDP  
> checksums (there is no option offered).
> ---
> 4) The document does not cite RFC2460, which I would have expected  
> as a normative reference for IPv6 use of UDP. RFC2119 is also  
> normative.
> ---
>
> Best wishes,
>
> Gorry
>
>
>
> _______________________________________________
> MBONED mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mboned

_______________________________________________
MBONED mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mboned

---

From: Brian Haberman <[email-masked]>
Date: Thu, 31 Jul 2008 06:09:45 -0400

I support advancing the document.

Regards,
Brian

Marshall Eubanks wrote:
> This document went through WGLC last November, and the document was hung 
> on the UDP checksum issue
> described below.
> 
> In the meeting today, there was consensus in the room to move this draft 
> to the IESG as is.
> in other contexts), and it seems that the only way to really find out is 
> to send it
> to the IESG.
> 
>> Subject: [MBONED] WGLC for <draft-ietf-mboned-auto-multicast-08.txt> - 
>> UDP checksum?
>> receiving stack at whichever host this packet is finally delivered to 
>> (even if corrupted and/or mis-routed - albeit with 1/64k chance of a 
>> mistake). From [email-masked]  Thu Jul 31 03:09:59 2008
Date: Thu, 31 Jul 2008 06:09:45 -0400
From: Brian Haberman <[email-masked]>
To: Marshall Eubanks <[email-masked]>
Cc: [email-masked]
Subject: Re: [MBONED] Fwd: WGLC for
 <draft-ietf-mboned-auto-multicast-08.txt> -	UDP checksum?
Sender: [email-masked]

I support advancing the document.

Regards,
Brian

Marshall Eubanks wrote:
> This document went through WGLC last November, and the document was hung 
> on the UDP checksum issue
> described below.
> 
> In the meeting today, there was consensus in the room to move this draft 
> to the IESG as is.
> in other contexts), and it seems that the only way to really find out is 
> to send it
> to the IESG.
> 
>> Subject: [MBONED] WGLC for <draft-ietf-mboned-auto-multicast-08.txt> - 
>> UDP checksum?
>> receiving stack at whichever host this packet is finally delivered to 
>> (even if corrupted and/or mis-routed - albeit with 1/64k chance of a 
>> mistake). SeSetting it to zero can lead to other hosts/apps receiving 
>> packets with errors or the wrong payload - although they may not 
>> expect to receive these, nor have any way of detecting this.
>>
>> ---
>> 1) In section  6.1:
>> I would expect that the transport-layer checksum is the responsibility 
>> of the transport layer. All stacks MUST set a valid UDP checksum on 
>> transmission and MUST reject datagrams that do not have a valid 
>> checksum on reception.
>> ---
>> it. This is inappropriate. IPv6 applications MUST enable UDP checksums 
>> (there is no option offered).
>> ---
>> 4) The document does not cite RFC2460, which I would have expected as 
>> a normative reference for IPv6 use of UDP. RFC2119 is also normative.
>> ---
>>
>> Best wishes,
>>
>> Gorry
>>
>>
>>

tting it to zero can lead to other hosts/apps receiving 
>> packets with errors or the wrong payload - although they may not 
>> expect to receive these, nor have any way of detecting this.
>>
>> ---
>> 1) In section  6.1:
>> I would expect that the transport-layer checksum is the responsibility 
>> of the transport layer. All stacks MUST set a valid UDP checksum on 
>> transmission and MUST reject datagrams that do not have a valid 
>> checksum on reception.
>> ---
>> it. This is inappropriate. IPv6 applications MUST enable UDP checksums 
>> (there is no option offered).
>> ---
>> 4) The document does not cite RFC2460, which I would have expected as 
>> a normative reference for IPv6 use of UDP. RFC2119 is also normative.
>> ---
>>
>> Best wishes,
>>
>> Gorry
>>
>>
>>

---

From: "Greg Shepherd" <[email-masked]>
Date: Thu, 31 Jul 2008 05:24:19 -0700

Greg

On 7/31/08, Marshall Eubanks <[email-masked]> wrote:
> This document went through WGLC last November, and the document was hung on
> the UDP checksum issue
>  described below.
>
>  In the meeting today, there was consensus in the room to move this draft to
> the IESG as is.
>  clear if this is really a blocking issue (there has been discussion about
> this recently
>  in other contexts), and it seems that the only way to really find out is to
> send it
>  to the IESG.
>
> > Subject: [MBONED] WGLC for
> > selection - i.e. this endpoint on this host was the intended recipient.
> This is needed to offer some basic protection to the receiving stack at
> whichever host this packet is finally delivered to (even if corrupted and/or
> mis-routed - albeit with 1/64k chance of a mistake). Setting it to zero can
> lead to other hosts/apps receiving packets with errors or the wrong payload
> - although they may not expect to receive these, nor have any way of
> detecting this.
> >
> > ---
> > 1) In section  6.1:
> > I would expect that the transport-layer checksum is the responsibility of
> the transport layer. All stacks MUST set a valid UDP checksum on
> transmission and MUST reject datagrams that do not have a valid checksum on
> reception.
> > ---
> > In the case of IPv4, this is not good practice. It would be bad practice
> to encourage widespread deployment of a new protocol that disables the UDP
> Checksum. I think the tunnel SHOULD enable UDP checksums, as in
> rationale for IPv6, a Draft Standard (RFC2460), and seeks to update it. This
> is inappropriate. IPv6 applications MUST enable UDP checksums (there is no
> option offered).
> > ---
> > 4) The document does not cite RFC2460, which I would have expected as a
> normative reference for IPv6 use of UDP. RFC2119 is also normative.
> > ---
> >
> > Best wishes,
> >
> > Gorry
> >
> >
> >

---

From: "Greg Shepherd" <[email-masked]>
Date: Thu, 31 Jul 2008 05:24:19 -0700

Greg

---

From: Toerless Eckert <[email-masked]>
Date: Thu, 31 Jul 2008 05:23:32 -0700

---

From: Toerless Eckert <[email-masked]>
Date: Thu, 31 Jul 2008 05:23:32 -0700

---

From: Stig Venaas <[email-masked]>
Date: Thu, 31 Jul 2008 14:34:48 +0200

Stig

---

From: Stig Venaas <[email-masked]>
Date: Thu, 31 Jul 2008 14:34:48 +0200

Stig

---

From: <[email-masked]>
Date: Thu, 31 Jul 2008 14:34:23 +0200

Cheers,

Christian. 

-----Message d'origine-----
De : [email-masked] [mailto:[email-masked]] De la part de Marshall Eubanks
Envoyé : jeudi 31 juillet 2008 11:32
À : [email-masked]
Objet : [MBONED] Fwd: WGLC for <draft-ietf-mboned-auto-multicast-08.txt> -UDP checksum?

This document went through WGLC last November, and the document was hung on the UDP checksum issue described below.

In the meeting today, there was consensus in the room to move this draft to the IESG as is.
The feeling was that this issue should not continue to hold up this document, as it is not clear if this is really a blocking issue (there has been discussion about this recently in other contexts), and it seems that the only way to really find out is to send it to the IESG.

Given the time since the WGLC, and given that this choice may be controversial, we are going ask the list to confirm this decision. Please comment on this decision by Monday, August 11th, Noon EDT.

Regards
Marshall & Hiroshi

Begin forwarded message:

> mistake). Setting it to zero can lead to other hosts/apps receiving 
> checksums, as in [draft-ietf-tsvwg-udp-guidelines-04.txt].
> ---

*********************************
This message and any attachments (the "message") are confidential and intended solely for the addressees. 
Any unauthorised use or dissemination is prohibited.
Messages are susceptible to alteration. 
France Telecom Group shall not be liable for the message if altered, changed or falsified.
If you are not the intended addressee of this message, please cancel it immediately and inform the sender.
********************************
_______________________________________________
MBONED mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mboned

---

From: <[email-masked]>
Date: Thu, 31 Jul 2008 14:34:23 +0200

Cheers,

Christian. 

-----Message d'origine-----
De : [email-masked] [mailto:[email-masked]] De la part de Marshall Eubanks
Envoyé : jeudi 31 juillet 2008 11:32
À : [email-masked]
Objet : [MBONED] Fwd: WGLC for <draft-ietf-mboned-auto-multicast-08.txt> -UDP checksum?

Regards
Marshall & Hiroshi

---

From: "Leymann, Nicolai" <[email-masked]>
Date: Thu, 31 Jul 2008 14:48:15 +0200

Nic 

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] Im Auftrag von Marshall Eubanks
Gesendet: Donnerstag, 31. Juli 2008 11:32
An: [email-masked]
Betreff: [MBONED] Fwd: WGLC for <draft-ietf-mboned-auto-multicast-08.txt> -UDP checksum?

Regards
Marshall & Hiroshi

---

From: "Leymann, Nicolai" <[email-masked]>
Date: Thu, 31 Jul 2008 14:48:15 +0200

Nic 

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] Im Auftrag von Marshall Eubanks
Gesendet: Donnerstag, 31. Juli 2008 11:32
An: [email-masked]
Betreff: [MBONED] Fwd: WGLC for <draft-ietf-mboned-auto-multicast-08.txt> -UDP checksum?

Regards
Marshall & Hiroshi

---

From: Leonard Giuliano <[email-masked]>
Date: Thu, 31 Jul 2008 07:08:01 -0700 (PDT)

I support advancing the doc.

On Thu, 31 Jul 2008, Marshall Eubanks wrote:

-) This document went through WGLC last November, and the document was hung on
-) the UDP checksum issue
-) described below.
-) 
-) In the meeting today, there was consensus in the room to move this draft to
-) the IESG as is.
-) The feeling was that this issue should not continue to hold up this document,
-) as it is not
-) clear if this is really a From [email-masked]  Thu Jul 31 07:10:40 2008
Date: Thu, 31 Jul 2008 07:08:01 -0700 (PDT)
From: Leonard Giuliano <[email-masked]>
To: Marshall Eubanks <[email-masked]>
Cc: [email-masked]
Subject: Re: [MBONED] Fwd: WGLC for
 <draft-ietf-mboned-auto-multicast-08.txt> - UDP checksum?
Sender: [email-masked]

I support advancing the doc.

On Thu, 31 Jul 2008, Marshall Eubanks wrote:

-) This document went through WGLC last November, and the document was hung on
-) the UDP checksum issue
-) described below.
-) 
-) In the meeting today, there was consensus in the room to move this draft to
-) the IESG as is.
-) The feeling was that this issue should not continue to hold up this document,
-) as it is not
-) clear if this is really a blblocking issue (there has been discussion about
-) this recently
-) in other contexts), and it seems that the only way to really find out is to
-) send it
-) to the IESG.
-) 
-) Given the time since the WGLC, and given that this choice may be
-) controversial, we are
-) going ask the list to confirm this decision. Please comment on this decision
-) by
-) Monday, August 11th, Noon EDT.
-) 
-) Regards
-) Marshall & Hiroshi
-) 
-) Begin forwarded message:
-) 
-) > From: Gorry Fairhurst <[email-masked]>
-) > Date: November 27, 2007 3:12:11 AM EST
-) > To: [email-masked], Gorry Fairhurst <[email-masked]>
-) > Subject: [MBONED] WGLC for <draft-ietf-mboned-auto-multicast-08.txt> - UDP
-) > checksum?
-) > Reply-To: [email-masked]
-) > 
-) > Glad to see AMT progressing. I have some comments on the draft.
-) > 
-) > The UDP checksum is the primary way of validating correct endpoint
-) > selection - i.e. this endpoint on this host was the intended recipient.
-) > This is needed to offer some basic protection to the receiving stack at
-) > whichever host this packet is finally delivered to (even if corrupted
-) > and/or mis-routed - albeit with 1/64k chance of a mistake). Setting it to
-) > zero can lead to other hosts/apps receiving packets with errors or the
-) > wrong payload - although they may not expect to receive these, nor have any
-) > way of detecting this.
-) > 
-) > ---
-) > 1) In section  6.1:
-) > "The UDP checksum MUST be valid in AMT control messages."
-) > - Agreed, but what does valid mean? (This is echoed in 6.2, 6.3, 6.4)
-) > 
-) > I would expect that the transport-layer checksum is the responsibility of
-) > the transport layer. All stacks MUST set a valid UDP checksum on
-) > transmission and MUST reject datagrams that do not have a valid checksum on
-) > reception.
-) > ---
-) > 2) I do not agree with section 6.6 for IPv4:
-) > "The UDP checksum SHOULD be 0 in the AMT IP Multicast Data message."
-) > 
-) > In the case of IPv4, this is not good practice. It would be bad practice to
-) > encourage widespread deployment of a new protocol that disables the UDP
-) > Checksum. I think the tunnel SHOULD enable UDP checksums, as in
-) > [draft-ietf-tsvwg-udp-guidelines-04.txt].
-) > ---
-) > 3) The above recommendation in section 6.6 goes against the design
-) > rationale for IPv6, a Draft Standard (RFC2460), and seeks to update it.
-) > This is inappropriate. IPv6 applications MUST enable UDP checksums (there
-) > is no option offered).
-) > ---
-) > 4) The document does not cite RFC2460, which I would have expected as a
-) > normative reference for IPv6 use of UDP. RFC2119 is also normative.
-) > ---
-) > 
-) > Best wishes,
-) > 
-) > Gorry
-) > 
-) > 
-) > 
-) > _______________________________________________
-) > MBONED mailing list
-) > [email-masked]
-) > https://www1.ietf.org/mailman/listinfo/mboned
-) 
-) _______________________________________________
-) MBONED mailing list
-) [email-masked]
-) https://www.ietf.org/mailman/listinfo/mboned
-) 
_______________________________________________
MBONED mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mboned

ocking issue (there has been discussion about
-) this recently
-) in other contexts), and it seems that the only way to really find out is to
-) send it
-) to the IESG.
-) 
-) Given the time since the WGLC, and given that this choice may be
-) controversial, we are
-) going ask the list to confirm this decision. Please comment on this decision
-) by
-) Monday, August 11th, Noon EDT.
-) 
-) Regards
-) Marshall & Hiroshi
-) 
-) Begin forwarded message:
-) 
-) > From: Gorry Fairhurst <[email-masked]>
-) > Date: November 27, 2007 3:12:11 AM EST
-) > To: [email-masked], Gorry Fairhurst <[email-masked]>
-) > Subject: [MBONED] WGLC for <draft-ietf-mboned-auto-multicast-08.txt> - UDP
-) > checksum?
-) > Reply-To: [email-masked]
-) > 
-) > Glad to see AMT progressing. I have some comments on the draft.
-) > 
-) > The UDP checksum is the primary way of validating correct endpoint
-) > selection - i.e. this endpoint on this host was the intended recipient.
-) > This is needed to offer some basic protection to the receiving stack at
-) > whichever host this packet is finally delivered to (even if corrupted
-) > and/or mis-routed - albeit with 1/64k chance of a mistake). Setting it to
-) > zero can lead to other hosts/apps receiving packets with errors or the
-) > wrong payload - although they may not expect to receive these, nor have any
-) > way of detecting this.
-) > 
-) > ---
-) > 1) In section  6.1:
-) > "The UDP checksum MUST be valid in AMT control messages."
-) > - Agreed, but what does valid mean? (This is echoed in 6.2, 6.3, 6.4)
-) > 
-) > I would expect that the transport-layer checksum is the responsibility of
-) > the transport layer. All stacks MUST set a valid UDP checksum on
-) > transmission and MUST reject datagrams that do not have a valid checksum on
-) > reception.
-) > ---
-) > 2) I do not agree with section 6.6 for IPv4:
-) > "The UDP checksum SHOULD be 0 in the AMT IP Multicast Data message."
-) > 
-) > In the case of IPv4, this is not good practice. It would be bad practice to
-) > encourage widespread deployment of a new protocol that disables the UDP
-) > Checksum. I think the tunnel SHOULD enable UDP checksums, as in
-) > [draft-ietf-tsvwg-udp-guidelines-04.txt].
-) > ---
-) > 3) The above recommendation in section 6.6 goes against the design
-) > rationale for IPv6, a Draft Standard (RFC2460), and seeks to update it.
-) > This is inappropriate. IPv6 applications MUST enable UDP checksums (there
-) > is no option offered).
-) > ---
-) > 4) The document does not cite RFC2460, which I would have expected as a
-) > normative reference for IPv6 use of UDP. RFC2119 is also normative.
-) > ---
-) > 
-) > Best wishes,
-) > 
-) > Gorry
-) > 
-) > 
-) > 
-) > _______________________________________________
-) > MBONED mailing list
-) > [email-masked]
-) > https://www1.ietf.org/mailman/listinfo/mboned
-) 
-) _______________________________________________
-) MBONED mailing list
-) [email-masked]
-) https://www.ietf.org/mailman/listinfo/mboned
-) 
_______________________________________________
MBONED mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mboned

---

From: Pekka Savola <[email-masked]>
Date: Thu, 31 Jul 2008 17:14:11 +0300 (EEST)

Is this some kind of popularity content?  An attempt to show the IESG 
"solid consensus" that they'd better not raise issues in the document?

While it's great to see such an urge to push a document forward, this 
is starting to look suspicious.. :-)

On Thu, 31 Jul 2008, Leonard Giuliano wrote:
> -) clear if this is really a blocking issue (there has been discussion about
> -) this recently

-- 
Pekka Savola                 "You each name yourselves king, yet the
Netcore Oy                    kingdom bleeds."
Systems. Networks. Security. -- George R.R. Martin: A Clash of Kings
_______________________________________________
MBONED mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mboned

---

From: Pekka Savola <[email-masked]>
Date: Thu, 31 Jul 2008 17:14:11 +0300 (EEST)

---

From: Marshall Eubanks <[email-masked]>
Date: Thu, 31 Jul 2008 11:08:09 -0400

On Jul 31, 2008, at 10:14 AM, Pekka Savola wrote:

> Is this some kind of popularity content?  An attempt to show the  
> IESG "solid consensus" that they'd better not raise issues in the  
> document?
>
> While it's great to see such an urge to push a document forward,  
> this is starting to look suspicious.. :-)
>

No, not at all. We wanted to judge what people felt about this option.
Also, it has been 8 months since the WGLC, so it is possible that  
other issues
have arisen. This is not a formal WGLC, thus the shorter time.

If people feel that a formal WGLC would be more proper I could do that  
but
I don't see the point unless some serious issues arise.

Regards
Marshall

>> -) in other contexts), and it seems that the onFrom [email-masked]  Thu Jul 31 08:08:22 2008
From: Marshall Eubanks <[email-masked]>
To: Pekka Savola <[email-masked]>
Date: Thu, 31 Jul 2008 11:08:09 -0400
Cc: [email-masked]
Subject: Re: [MBONED] Fwd: WGLC for
	<draft-ietf-mboned-auto-multicast-08.txt> - UDP checksum?
Sender: [email-masked]

On Jul 31, 2008, at 10:14 AM, Pekka Savola wrote:

> Is this some kind of popularity content?  An attempt to show the  
> IESG "solid consensus" that they'd better not raise issues in the  
> document?
>
> While it's great to see such an urge to push a document forward,  
> this is starting to look suspicious.. :-)
>

No, not at all. We wanted to judge what people felt about this option.
Also, it has been 8 months since the WGLC, so it is possible that  
other issues
have arisen. This is not a formal WGLC, thus the shorter time.

If people feel that a formal WGLC would be more proper I could do that  
but
I don't see the point unless some serious issues arise.

Regards
Marshall

>> -) in other contexts), and it seems that the onlyly way to really  
>> find out is to
>> -) send it
>> -) to the IESG.
>> -)

 way to really  
>> find out is to

---

From: John Zwiebel <[email-masked]>
Date: Thu, 31 Jul 2008 10:22:11 -0700

> I support advancing the document.

Me too.  :-)
z

>>> recipient.
>>> responsibility of
>> checksum on
>>> practice

---

From: John Zwiebel <[email-masked]>
Date: Thu, 31 Jul 2008 10:22:11 -0700

Me too.  :-)
z